/* ============================================================

*--*--*- 目次 -*--*--*

[1] トップページ
[2] コミュニティFM放送局一覧
[3] コミュニティ放送とは
[4] JCBAについて
[5] 関連リンク
[6] 十年史
[7] 営業のページ
[8] 防災のページ
[9] 会員専用ページ
[10] サイトマップ
[11] 当HPについて

*--*--*--*--*--*--*--*

all.cssに載っている共通事項を除いて、
全サブページで使用している内容を記述しているCSS

============================================================ */

/* ============ □■トップページ■□ ============ */

/* topメインイメージ背景指定 */
.top_img {
	background-image: url(../image/top_image.jpg);
	background-repeat: no-repeat;
	background-position: 11px 11px;
	text-align: left;
	padding-top: 126px;
	padding-right: 9px;
	padding-bottom: 11px;
	padding-left: 438px;
	width: 114px;
	height: 57px;
	margin: 0px;
}

/* 新着情報 */
.new_01 {
	width: 355px;
	margin-top: 11px;
	margin-right: auto;
	margin-left: auto;
}
h4.new {
	border-bottom-width: 1px;
	border-left-width: 3px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #698B40;
	border-right-color: #698B40;
	border-bottom-color: #698B40;
	border-left-color: #698B40;
	padding-left: 7px;
	margin-top: 11px;
	margin-bottom: 5px;
	font-size: 100%;
}

/* ============ □■コミュニティFM放送局一覧■□ ============ */

/* 北海道 */
.area_tit_01 {
	background-image: url(../map/image/top_01.gif);
	height: 72px;
	width: 549px;
	background-repeat: no-repeat;
	background-position: bottom;
}

/* 東北 */
.area_tit_02 {
	background-image: url(../map/image/top_02.gif);
	height: 72px;
	width: 549px;
	background-repeat: no-repeat;
	background-position: bottom;
}

/* 関東 */
.area_tit_03 {
	background-image: url(../map/image/top_03.gif);
	height: 72px;
	width: 549px;
	background-repeat: no-repeat;
	background-position: bottom;
}

/* 信越 */
.area_tit_04 {
	background-image: url(../map/image/top_04.gif);
	height: 72px;
	width: 549px;
	background-repeat: no-repeat;
	background-position: bottom;
}

/* 北陸 */
.area_tit_05 {
	background-image: url(../map/image/top_05.gif);
	height: 72px;
	width: 549px;
	background-repeat: no-repeat;
	background-position: bottom;
}

/* 東海 */
.area_tit_06 {
	background-image: url(../map/image/top_06.gif);
	height: 72px;
	width: 549px;
	background-repeat: no-repeat;
	background-position: bottom;
}

/* 近畿 */
.area_tit_07 {
	background-image: url(../map/image/top_07.gif);
	height: 72px;
	width: 549px;
	background-repeat: no-repeat;
	background-position: bottom;
}

/* 中国 */
.area_tit_08 {
	background-image: url(../map/image/top_08.gif);
	height: 72px;
	width: 549px;
	background-repeat: no-repeat;
	background-position: bottom;
}

/* 四国 */
.area_tit_09 {
	background-image: url(../map/image/top_09.gif);
	height: 72px;
	width: 549px;
	background-repeat: no-repeat;
	background-position: bottom;
}

/* 九州 */
.area_tit_10 {
	background-image: url(../map/image/top_10.gif);
	height: 72px;
	width: 549px;
	background-repeat: no-repeat;
	background-position: bottom;
}

/* 沖縄 */
.area_tit_11 {
	background-image: url(../map/image/top_11.gif);
	height: 72px;
	width: 549px;
	background-repeat: no-repeat;
	background-position: bottom;
}

/* 全国topへ戻る */
.map_back {
	margin-top: 20px;
	text-align: right;
	margin-right: 20px;
	margin-bottom: 11px;
}

/* 詳細内容背景 */
.map_content {

	border-right-color: #886847;
	border-left-color: #886847;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	width: 545px;
	background-color: #F8F5ED;
	text-align: left;
}

/* 詳細内容文字背景 */
.map_font {
	background-color: #FFFFFF;
	width: 100%;
	margin-top: 1px;
	padding-top: 2px;
	height: 21px;
}

/* ボタンまわりこみ指定 */
.map_right{
	float:right;
	margin-right: 5px;
}

/* ============ □■コミュニティ放送とは■□ ============ */

/* タイトル画像背景 */
.com_img {
	background-image: url(../community/image/com_top_image01.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 125px;
	width: 549px;
	margin: 0px;
	padding: 0px;
}
/* サブメニュー位置指定 */
.com_sub_menu {
	padding-top: 37px;
	padding-bottom: 20px;
	padding-left: 20px;
}
/* 詳細テーブルの設定 */
.com_table {
	width: 527px;
	padding-left: 15px;
	padding-top: 15px;
}
.com_font {
	background-color: #FAF8F4;
	margin: 0px;
	padding: 11px;
}

/* ============ □■JCBAについて■□ ============ */

/* テーブル背景 */
.jcba_table {
	width: 545px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #886847;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #886847;
	background-color: #FFFFFF;
}
.jcba_sub_table_01 {
	width: 170px;
	border: 1px solid #886847;
}
.jcba_sub_table_02 {
	background-color: #F8F5ED;
	width: 170px;
	text-align: center;
}
.jcba_date {
	text-align: right;
	padding-top: 5px;
}
.jcba_font {
	margin: 0px;
	padding: 11px;
	text-align: left;
}
h4.jcba01 {
	padding-top: 11px;
}
h5.jcba02 {
	background-color: #EEEEEE;
	text-align: center;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	font-weight: bold;
	height: 20px;
	padding-top: 5px;
}

/* ============ □■関連リンク■□ ============ */
.link_table {
	width: 527px;
	padding-top: 15px;
	padding-right: 11px;
}
.link_line {
	line-height: 180%;
	background-color: #FAF8F4;
	margin: 0px;
	padding: 11px;
	text-align: left;
}
.link_line2 {

	line-height: 180%;
	margin: 0px;
	padding: 11px;
	text-align: left;
}

/* ============ □■十年史■□ ============ */
.his_sub_title {
	height: 37px;
	width: 511px;
	background-image: url(../history/image/history_sub_right.gif);
	background-repeat: no-repeat;
	text-align: left;
	padding-right: 21px;
	margin-top: 11px;
}
.his_sub_font {
	padding-top: 11px;
}
a.his:link    {
	color:#585858;
	text-decoration: none;
}
a.his:visited {
	color:#585858;
	text-decoration: none;
}
a.his:hover		{
	color:#026FD5;
	text-decoration: none;
}
a.his:active		{color:#026FD5;text-decoration:none;}

/* ============ □■営業のページ■□ ============ */
.bus_font {
	background-color: #FAF8F4;
	margin: 0px;
	padding: 11px;
	border: 2px solid #4C7AAB;
}

/* ============ □■防災のページ■□ ============ */




/* ============ □■会員専用ページ■□ ============ */

.mem_img {
	background-image: url(../members/image/mem_top_image01.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 125px;
	width: 549px;
	margin: 0px;
	padding: 0px;
}
.mem_sub_menu {
	padding-top: 45px;
	padding-bottom: 20px;
	padding-left: 20px;
}


/* ============ □■サイトマップ■□ ============ */
h5.sitemap {
	height: 20px;
	border-left-style: solid;
	border-left-color: #5C5C5C;
	width: 220px;
	background-color: #FFFFFF;
	margin-top: 11px;
	margin-left: 18px;
	padding-left: 11px;
	padding-top: 3px;
}
.sitemap_table {
	padding-top: 8px;
	width: 231px;
	line-height: 16px;
	padding-left: 3px;
}
ul.sitemap
{
	margin-left: 22px;
}
ul.sitemap li
{
	background-image: url(../sitemap/image/icon.gif);
	background-repeat: no-repeat;
	padding: 0 0 0 16px;
	background-position: left top;
}

/* ============ □■当HPについて■□ ============ */
.line {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #5C5C5C;
	width: 500px;
	font-weight: bold;
	padding-left: 11px;
	padding-bottom: 3px;
	margin-bottom: 5px;
}
